This package has been deprecated

    Author message:

    This package has been deprecated

    em-react-scripts

    1.0.17 • Public • Published

    em-react-scripts

    This is a fork of original react-scripts with below changes:

    • Add babel-plugin-emotion to babel config for webpack and jest
    • Add babel-plugin-lodash to babel config for webpack and jest

    This package includes scripts and configuration used by Create React App.
    Please refer to its documentation:

    Keywords

    none

    Install

    npm i em-react-scripts

    DownloadsWeekly Downloads

    3

    Version

    1.0.17

    License

    MIT

    Last publish

    Collaborators

    • osdevisnot